
#: format.lisp:70
msgid "The control string terminates within a directive."
msgstr "The control string terminates within a directive."

#: format.lisp:137
msgid "~A must introduce a number."
msgstr "~A must introduce a number."

#: format.lisp:147
msgid "The control string terminates in the middle of a parameter."
msgstr "The control string terminates in the middle of a parameter."

#: format.lisp:227
msgid "Non-existent directive"
msgstr "Non-existent directive"

#: format.lisp:235
msgid "Closing '/' is missing"
msgstr "Closing '/' is missing"

#: format.lisp:248
msgid "There is no package with name ~S"
msgstr "There is no package with name ~S"

#: format.lisp:263
msgid "The closing directive '~A' does not have a corresponding opening one."
msgstr "The closing directive '~A' does not have a corresponding opening one."

#: format.lisp:268
msgid "The closing directive '~A' does not match the corresponding opening one. It should read '~A'."
msgstr "The closing directive '~A' does not match the corresponding opening one. It should read '~A'."

#: format.lisp:277
msgid "The ~~; directive is not allowed at this point."
msgstr "The ~~; directive is not allowed at this point."

#: format.lisp:287
msgid "The ~~newline directive cannot take both modifiers."
msgstr "The ~~newline directive cannot take both modifiers."

#: format.lisp:308
msgid "An opening directive is never closed; expecting '~A'."
msgstr "An opening directive is never closed; expecting '~A'."

#: format.lisp:333
msgid "~%Current point in control string:"
msgstr "~%Current point in control string:"

#: format.lisp:383
msgid "The destination string ~S should have a fill pointer."
msgstr "The destination string ~S should have a fill pointer."

#: format.lisp:390
msgid "The destination argument ~S is invalid (not NIL or T or a stream or a string)."
msgstr "The destination argument ~S is invalid (not NIL or T or a stream or a string)."

#: format.lisp:419
msgid "~S: The control-string must be a string, not ~S"
msgstr "~S: The control-string must be a string, not ~S"

#: format.lisp:430
msgid "There are not enough arguments left for this directive."
msgstr "There are not enough arguments left for this directive."

#: format.lisp:528
msgid "The ~~:@R directive requires an integer in the range 1 - 4999, not ~S"
msgstr "The ~~:@R directive requires an integer in the range 1 - 4999, not ~S"

#: format.lisp:547
msgid "The ~~@R directive requires an integer in the range 1 - 3999, not ~S"
msgstr "The ~~@R directive requires an integer in the range 1 - 3999, not ~S"

#: format.lisp:611
msgid "The argument for the ~~R directive is too large."
msgstr "The argument for the ~~R directive is too large."

#: format.lisp:1331
msgid "The ~~R and ~~:R directives require an integer argument, not ~S"
msgstr "The ~~R and ~~:R directives require an integer argument, not ~S"

#: format.lisp:1353
msgid "The ~~C directive requires a character argument, not ~S"
msgstr "The ~~C directive requires a character argument, not ~S"

#: format.lisp:1579
msgid "The control string argument for the ~~? directive is invalid: ~S"
msgstr "The control string argument for the ~~? directive is invalid: ~S"

#: format.lisp:1584
msgid "The argument list argument for the ~~? directive is invalid: ~S"
msgstr "The argument list argument for the ~~? directive is invalid: ~S"

#: format.lisp:1641
msgid "The ~~; directive is not allowed at this point."
msgstr "The ~~; directive is not allowed at this point."

#: format.lisp:1646
msgid "The ~~[ parameter must be an integer, not ~S"
msgstr "The ~~[ parameter must be an integer, not ~S"

#: format.lisp:1665
msgid "The ~~[ directive cannot take both modifiers."
msgstr "The ~~[ directive cannot take both modifiers."

#: format.lisp:1691
msgid "The ~~{ directive requires a list argument, not ~S"
msgstr "The ~~{ directive requires a list argument, not ~S"

#: format.lisp:2179
msgid "Too many arguments for this directive"
msgstr "Too many arguments for this directive"

#: format.lisp:2445
msgid "The ~~; directive is not allowed at this point."
msgstr "The ~~; directive is not allowed at this point."

#: format.lisp:2718
msgid "The control-string must be a string, not ~S"
msgstr "The control-string must be a string, not ~S"
